Bug 1118892 - [GSS] (6.4.0) EJB3 client code swallows exceptions making it difficult to track down issues in production.
Summary: [GSS] (6.4.0) EJB3 client code swallows exceptions making it difficult to tra...
Keywords:
Status: VERIFIED
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: EJB
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: DR1
: EAP 6.4.0
Assignee: David M. Lloyd
QA Contact: Jan Martiska
URL:
Whiteboard:
Depends On:
Blocks: 1088463 1104257 1067194
TreeView+ depends on / blocked
 
Reported: 2014-07-11 19:54 UTC by Brad Maxwell
Modified: 2019-03-19 21:36 UTC (History)
7 users (show)

Doc Type: Bug Fix
Doc Text:
Clone Of: 1067194
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker EJBCLIENT-106 Major Resolved EJB3 client code swallows exceptions making it difficult to track down issues 2014-09-02 12:27:38 UTC

Comment 2 Kabir Khan 2014-08-22 15:44:54 UTC
Setting to MODIFIED since should be solved by ejb-client 1.0.26 upgrade (https://bugzilla.redhat.com/show_bug.cgi?id=1104257)

Comment 3 Jan Martiska 2014-09-18 08:59:14 UTC
Verified in EAP 6.4.0.DR1.1 / ejb client 1.0.26.Final-redhat-1


Note You need to log in before you can comment on or make changes to this bug.